:root{
    --bg-color1:#0b1e5c;
    --bg-color2:white;
    --bg-color3: whitesmoke;
    --bg-color4: #8dc3f2ff;
    --font-size:16px; /*1rem*/
    
}
html {
  scroll-behavior: smooth;
}

* {
box-sizing: border-box;
margin: 0;
padding: 0;
}

body{
    font-family: sans-serif, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    width: 100%;
    font-size: 1rem;
}
/*
@font-face {
    font-family: sans-serif;
    font-weight: normal;
    font-style: normal;
}
*/
.container_fluid {
    width: 100%;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header > .container {
    padding: 30px 20px;
}

header .logo {
    width: 200px;
    
}
/*
header .burgermenu {
    width: 30px;
    display: none;
    margin: 0;
}
*/

header .container .menu a{
    font-size: 0.875rem;
    text-decoration: none;
    color: var(--bg-color1);
    margin: 0 25px; 
}

header .container .menu a:hover{
    font-weight: 600;  
    color:var(--bg-color1);
    padding-bottom: 7px;
    border-bottom: 3px solid;
}
.menu-right{
    display: flex;
    align-items: center;
    gap: 10px; /* расстояние между меню и языком */
}

.lang{
    display: flex;
    gap: 5px; /* расстояние между Az и Eng */
}

.lang a{
    text-decoration: none;
    font-size: 0.875rem;
    color: var(--bg-color1);
}

header .container .lang a{
    font-size: 0.875rem;
    text-decoration: none;
    color: var(--bg-color1);
    margin: 0 5px; 
}

header .container .lang a:hover{
    font-weight: 600;  
    color:var(--bg-color1);
    padding-bottom: 6px;
    border-bottom: 2px solid;
}
footer{
    background-color:var(--bg-color1);
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 0.875rem;
}

footer p{
    margin:8px;
    text-align: center;
}

.footer-flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
footer .container{
    padding: 30px 80px; 
}


.footer-contact{
    display: flex;
    flex-direction: column;
    gap: 6px; /* уменьшает расстояние между строками */
    color: var(--bg-color2);
    align-items: flex-start; /* выравнивание по левому краю */
}

.footer-contact p{
    margin: 0; /* убирает стандартные отступы у <p> */
    text-align: left;
}

.footer-contact span{
    display: inline-block;
    width: 120px; /* одинаковая ширина для текста */
}

.footer-social{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    color: var(--bg-color2);
}

.social-icons{
    display: flex;
    gap: 12px;
    margin:8px;
}

.social-icons img{
    width: 20px;
    height: 20px;
}

/*
footer .sosial {
    display: flex;
    flex-direction: column;
    
    font-size: 0,875rem;
    color: var(--bg-color2);
    width: 40%;
    gap: 10px;
    
} 

footer .sosial .box{
    justify-content: space-between;
    width: 20%;
    height: 20%;
    display: flexbox;
    margin: 16px 16px 0;
}
footer .sosial .icon{
    width: 20%;
}
/*    
footer .LogoW{
    width: 15%;
}

footer .right .insta a{
    background: url(../images/icons/instaw.png) no-repeat;
    background-size: contain;
    border-color: rgb(182, 255, 11);
    border-style: double;
}
footer .right .insta a:hover{
    background: url(../images/icons/booksw.png) no-repeat;
    background-size: contain;
    cursor: pointer;
}
footer .right .facebook a{
    background: url(../images/icons/facebw.png) no-repeat;
    background-size: contain;
    border-color: rgb(105, 151, 7);
    border-style: double;
}
footer .right .facebook a:hover{
    background: url(../images/icons/booksw.png) no-repeat;
    background-size: contain;
    cursor: pointer;
}
    */